.wrapper-dropdown-3 {
  /* Size and position */
  position: relative;
  width: 200px;
 /* margin: 40px auto;*/
  padding: 10px;
  /* Styles */
  background: #fff;
  border-radius: 7px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(50, 50, 50, 0.1);
  cursor: pointer;
  outline: none;
  /* Font settings */
  font-weight: bold;
  color: #21487b;
}

.wrapper-dropdown-3:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: #8aa8bd transparent;
}

.wrapper-dropdown-3 .dropdown {
  /* Size & position */
  position: absolute;
  top: 140%;
  left: 0;
  right: 0;
  /* Styles */
  background: white;
  border-radius: inherit;
  border: 1px solid rgba(0, 0, 0, 0.17);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  font-weight: normal;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  list-style: none;
  /* Hiding */
  opacity: 0;
  pointer-events: none;
}

.wrapper-dropdown-3 .dropdown:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  right: 15px;
  border-width: 0 6px 6px 6px;
  border-style: solid;
  border-color: #fff transparent;
}

.wrapper-dropdown-3 .dropdown:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  right: 13px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;
}

.wrapper-dropdown-3 .dropdown li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #21487b;
  border-bottom: 1px solid #e6e8ea;
  box-shadow: inset 0 1px 0 white;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}


/* Active state */
.wrapper-dropdown-3.active .dropdown {
  opacity: 1;
  pointer-events: auto;
}

.crdimg {
	width: 80px;
	height: 60px;
}

.lp {
	text-align: right;
	margin-bottom: 3px;
}